@charset "UTF-8";
/* @group reset */
*{margin:0; padding:0; font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;}
a {text-decoration:none;}
ul {list-style:none;}
img {vertical-align:middle; border:none;}
hr {display:block; height:3px; margin:20px 0; background:url(https://www.si-gichokai.jp/common/images/bg_dot.png) repeat-x; border:none;}
/* @end */
.mainmenu h2 img,
.mainmenu h2 span
{
	vertical-align:middle;
}

#navi{background:#3862d9; border:2px solid #dddddd;}
#logo{background:url(https://www.si-gichokai.jp/common/images/square_bg.png) #fff9f5; border-bottom:1px solid #ddd; padding:7px 0 2px 0;}
#member_logo{background:url(https://www.si-gichokai.jp/common/images/square_bg.png) #fff9f5; border-bottom:1px solid #eeeeee;}
a span, a img {vertical-align:middle;}

#gnavi {border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#contents {padding-bottom:1em;}
.top_bg {background:url(https://www.si-gichokai.jp/common/images/square_bg.png) top center #fff9f5; padding-top:10px;}
#contents h1 {
	background:url(https://www.si-gichokai.jp/common/images/bg_syasen.png) no-repeat left center  ;
	font-size:125%;
	font-weight:normal;
	padding:0.6em 0px 0.6em 15px;
	margin:1em 0 1em 0;
	border:1px solid #ccc;
	border-radius:3px;
}
h2.top_page {
	background:url(https://www.si-gichokai.jp/common/images/k_bg_shyasen.png) repeat-y left top;
	font-size:100%;
	font-weight:normal;
	padding-left:10px;
	margin:1em 0 1em 0;
}
.one_box h2,
.two_box h2 {
	margin:1.5em 0 1.5em 0;
	padding:0.5em 10px 0.5em 10px;
	background:url(https://www.si-gichokai.jp/common/images/bg_shyasen_basic.png);
	border-bottom:3px solid #3862d9;
	font-size:100%;
}
.one_box {width:980px; }
.one_box h3,
.two_box h3 {
	margin:1.5em 0 1.5em 0;
	padding:0.3em 10px 0.3em 10px;
	background:url(https://www.si-gichokai.jp/common/images/bg_syasen.png) repeat-y left top;
	font-size:100%;
}
.one_box .do_list h3,
.two_box .do_list h3 {
	margin:1.5em 0 0.5em 0;
	padding:0.15em 10px 0.15em 10px;
	background:url(https://www.si-gichokai.jp/common/images/bg_syasen.png) repeat-y left top;
	font-size:100%;
}

/* アイコン付リンク */
#main a.arrow1 {
	padding:0 0 0 10px;
/*	display:block; */
	line-height:1.6em;
	background:url(https://www.si-gichokai.jp/common/images/icin_arrow_verylittle.png) no-repeat left center;
}
#main a.pdf {
	padding:0.15em 0 0.15em 20px !important;
/*	display:block; */
	line-height:1.6em !important;
	background:url(https://www.si-gichokai.jp/common/images/icn_pdf_little.png) no-repeat left 0.1em;
}
#main a.word {
	padding:0.15em 0 0.15em 20px !important;
/*	display:block; */
	line-height:1.6em !important;
	background:url(https://www.si-gichokai.jp/common/images/icn_word_little.png) no-repeat left 0.1em;
}
#main a.excel {
	padding:0.15em 0 0.15em 20px !important;
/*	display:block; */
	line-height:1.6em !important;
	background:url(https://www.si-gichokai.jp/common/images/icn_excel_little.png) no-repeat left 0.1em;
}
#main a.powerpoint {
	padding:0.15em 0 0.15em 20px !important;
/*	display:block; */
	line-height:1.6em !important;
	background:url(https://www.si-gichokai.jp/common/images/icn_ppt_little.png) no-repeat left 0.1em;
}
#main a.csv {
	padding:0.15em 0 0.15em 20px !important;
/*	display:block; */
	line-height:1.6em !important;
	background:url(https://www.si-gichokai.jp/common/images/icn_csv_little.png) no-repeat left 0.1em;
}
#main a.file {
	padding:0.15em 0 0.15em 20px !important;
/*	display:block; */
	line-height:1.6em !important;
	background:url(https://www.si-gichokai.jp/common/images/icn_file_little.png) no-repeat left 0.1em;
}

.one_box p,
.two_box p {
	font-size:90%;
	line-height:130%;
}
.one_box ul li,
.two_box ul li {
	margin:0.5em 0 0.5em 40px;
	font-size:90%;
	list-style:disc;
}
.one_box ol li,
.two_box ol li {
	margin:0.5em 0 0.5em 40px;
	font-size:90%;
}
.one_box ul,
.two_box ul {
	/*list-style:inherit;*/
}
.one_box table,
.two_box table {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:90%;
}
.one_box table p,
.two_box table p{
	font-size:100% !important;
	
}
.one_box table a,
.two_box table a{
	font-size:110% !important;
}
.one_box table.base a,
.two_box table.base a{
	font-size:inherit !important;
}
.one_box table th,
.two_box table th,
.one_box table td,
.two_box table td{
	vertical-align:top;
}
.one_box table.base th,
.two_box table.base th {
	color:#fff;
	background: linear-gradient(#8187b2, #eee);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#8187b2', endColorstr='#eeeeee', GradientType=0)";
	border:1px solid #ccc;
	padding:0.5em 5px 0.5em 5px;
	font-weight:normal;
}
table.base th p {padding:0; margin:0;}
.one_box table.base td,
.two_box table.base td {
	border:1px solid #ccc;
	padding:0.5em 5px 0.5em 5px;
}
.one_box table.base td.head_td,
.two_box table.base td.head_td {
	background:url(https://www.si-gichokai.jp/common/images/bg_shyasen_basic.png);
}

/* アイコンのみリンク */
.pdf_only
{
	text-indent:-9999px;
	display:block;
	background:url(https://www.si-gichokai.jp/common/images/icn_pdf_big.png) no-repeat left center;
	margin:0 auto;
	width:24px;
	height:30px;
}
.word_only
{
	text-indent:-9999px;
	display:block;
	background:url(https://www.si-gichokai.jp/common/images/icn_word_big.png) no-repeat left center;
	margin:0 auto;
	width:24px;
	height:30px;
}
.excel_only
{
	text-indent:-9999px;
	display:block;
	background:url(https://www.si-gichokai.jp/common/images/icn_excel_big.png) no-repeat left center;
	margin:0 auto;
	width:24px;
	height:30px;
}
.csv_only
{
	text-indent:-9999px;
	display:block;
	background:url(https://www.si-gichokai.jp/common/images/icn_csv_big.png) no-repeat left center;
	margin:0 auto;
	width:24px;
	height:30px;
}
.file_only
{
	text-indent:-9999px;
	display:block;
	background:url(https://www.si-gichokai.jp/common/images/icn_file_big.png) no-repeat left center;
	margin:0 auto;
	width:24px;
	height:30px;
}
#q_one,
#q_two,
#q_three,
#q_four,
#q_five,
#q_six,
#q_seven,
#q_eight,
#q_nine,
#q_ten {color:#222; cursor:none;}
a.q_link {
	display:block; 
	border:1px solid #ccc; 
	padding:0.7em 5px; 
	margin:5px 0; 
	font-size:90%; 
	padding-left:45px; 
	background:url(https://www.si-gichokai.jp/common/images/icn_q_link.png) no-repeat left 5px top 0.6em;
}
a.window {
	padding:0px 5px; 
	margin:0.5em 0; 
	font-size:90%; 
	padding-left:20px; 
	background:url(https://www.si-gichokai.jp/common/images/icn_window.png) no-repeat left center;
}
img.center {margin:-20px auto 0 auto; display:block;}
#footer {border-top:1px solid #ccc;background:url(https://www.si-gichokai.jp/common/images/square_bg.png) top center #fff9f5;}
#footer div.ft_btm {background:url(https://www.si-gichokai.jp/common/images/bg_shyasen_basic.png); font-size:small; text-align:center; padding:10px;}
#main h1 a,
#main h2 a,
#main h3 a,
#main h4 a
{ cursor:none; color:#222;}
.menues p
{
	border-radius:3px;
	border:1px solid #ccc;
	width:23.16%;
	padding:5px;
}
.menues p:hover{ background:#eee;}
.menues a{ display:block; color:#222;}
span.menu_title
{
	display:block;
	border-bottom:4px solid #fc7f7e;

}
span.menu_txt
{
	display:block;
	margin-top:5px;
	font-size:90%;
}
#page-top {
	width:980px;
	margin:0 auto;
		overflow:hidden;
    position: fixed;
    bottom: 0px;
    right: 5px;
	font-weight:bold;
}
#page-top a {

    text-decoration: none;
    color: #fff;
	font-size:75%;
	font-weight:normal;
    width: 100px;
    padding: 0.8em 5px 0.8em 5px;
    float: right;
    display: block;
    border-radius: 5px;
	text-align:center;
	background-image:url(https://www.si-gichokai.jp/common/images/icn_page-top.png);
	background-repeat:no-repeat;
	background-position:center top;;
	background-color:#3862d9;
}
#page-top a:hover {
    text-decoration: none;
    background-color: #5882f9;
}
.ctr {text-align:center;}
.pulldown {float:right;display:table-cell;}
.pulldown_title {display:table-cell; width:100px; vertical-align:middle;}
.gallery {overflow:hidden;}
.gallery img {display:block; margin:0;}
.wareki
{
	font-size:75%;
	font-weight:normal;
	display:block;
}
.news_top {
	padding:0 0 0.5em 0;
	margin:0 auto;
	overflow:hidden;
}
.news_top div.head
{
	border-width:0px 0px 5px 0px;
	border-color:#3862d9;
	border-style:solid;
	padding:0px 5px 5px 5px;
	margin-bottom:2px;
	overflow:hidden;
}
.news_top div.head a { 
	font-size:90%;
	float:right;
	background: url(https://www.si-gichokai.jp/common/images/icn_arrow_detail.png) no-repeat right 5px center;
	padding:0px 20px 0px 5px;
	display:inline-block;
	text-decoration:underline;
}
.news_top div.head h2
{
	float:left;
	font-size:120%;
	font-weight:normal;
	display:inline-block;
	vertical-align:middle;
	padding:0;
}
.news_top ul
{
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-color:#ccc;
	border-style:solid;
	/*height:330px;*/
	background:#fff;
	padding:0 5px 0 5px;
}
.news_top ul li
{
	background:#fff;
	border-left-width:0;
	border-right-width:0;
	border-top-width:0;
	border-bottom-width:3px;
	border-color:#f3f1eb;
	border-style:solid;
}
.news_top ul li a
{
	display:table;
	width:100%;
	padding:0.22em 0px 0.22em 0px;
}
.news_top ul li a div
{
	display:table-cell;
}
.news_top ul li a div.news_content
{
	display:table;
	padding-top:0.22em;
}
.news_top ul li a div.date_area
{
	width:155px;
	padding-left:5px;
	color:#222;
}
.news_top ul li a div.news_content p
{
	display:table-cell;
	text-decoration:none;
	color:#222;
	vertical-align:top;
	padding-right:10px;
}
.news_top ul li a div.news_content p img
{
	max-width:100px;
	height:auto;
}

.news_top ul li a:hover
{
	background:#f5f5f5;
}
.news_top ul li:first-child
{
	/*border-top-width:3px !important;*/
}
.news_top ul li span
{
	display:inline-block;
	vertical-align:middle;
}
/* .wareki, */
.news_top ul li span.wareki
{
	font-size:75%;
	font-weight:normal;
	display:block;
}
.news_top ul li span.tag
{
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news_top ul li span.oshirase
{
	background:#f5c7bd;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news_top ul li span.honkai
{
	background:#fcf1c2;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news_top ul li span.rokudantai
{
	background:#d1ebd1;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news_top ul li span.kensyu
{
	background:#c2ebfb;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news_top ul li span.kakuhu
{
	background:#ece9ff;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}

.news_top ul li span.sandantai
{
	background:#ffd5bb;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}



.news_top ul li span.yobo
{
	background:#ddeedd;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news_top ul li p
{
	font-size:90%;
	text-decoration:underline;
	color:#6666ee;
	margin-top:3px;
}

/* 新着記事ページと配下一覧ページ ###############################################*/
.news ul li
{
	margin:0;
	font-size:90%; 
	list-style:none;
	
	background:#fff;
	border-left-width:0;
	border-right-width:0;
	border-top-width:0;
	border-bottom-width:3px;
	border-color:#f3f1eb;
	border-style:solid;
}
.news ul li:first-child
{
	border-top-width:3px !important;
}
.news ul li a
{
	color:#222;;
	display:block;
	padding:0.5em 10px 0.5em 10px;
}
.news ul li a:hover
{
	background:#f5f5f5;
}
.news ul li p
{
	font-size:100%; 
	text-decoration:underline;
	color:#6666ee;
	margin-top:3px;
	margin-bottom:3px;
}
.news ul li span
{
	display:inline-block;
	vertical-align:middle;
}
/* 日付 */
.news ul li span.wareki
{
	font-size:100%;
}
/* アイコン（お知らせ、本会の活動、、、、各府省庁からの情報提供） */
.news ul li span.oshirase
{
	background:#f5c7bd;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news ul li span.honkai
{
	background:#fcf1c2;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news ul li span.rokudantai
{
	background:#d1ebd1;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news ul li span.kensyu
{
	background:#c2ebfb;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news ul li span.kakuhu
{
	background:#ece9ff;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}
.news ul li span.sandantai
{
	background:#ffd5bb;
	font-size:75%;
	border-radius:3px;
	padding:0 5px 0 5px;
}

/*  */
.top_banner img {margin-bottom:3px;}
.btm_banner{padding:10px 0 0 0;}
.btm_banner img{margin-bottom:5px;}
table.kakuhu {margin-bottom:1em;}
.kakuhu th {
	color:#222 !important;
	background: linear-gradient(#eeeeee, #ffffff) !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)" !important;
}
table.contactform {margin-bottom:1em;}
table.contactform th {
	color:#222 !important;
	background: linear-gradient(#eeeeee, #ffffff) !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)" !important;
}
table.contactform td * {
	width:95%;
}
.contactform .buttonunit{
	text-align : center;
}

/* トップページから遷移するページ個別定義 ########################################## */

/* 全国市議会旬報 */
.syun td{
	padding: 0.5em 5px 0.5em 5px !important;
}

/* 活動状況カテゴリ内個別定義 ################################################# */

/* 協議会情報欄 */
.two_box .iinkyg_info table{
/*	font-size:100% !important; */
	width: 95% !important;
}
.two_box .iinkyg_info a{
	font-size:100% !important;
}
.two_box .iinkyg_info th,.two_box .iinkyg_info td{
	padding:0.2em 0.1em;
	margin:0;
	height:initial !important;
	text-align:left;
	font-size:100%;
}
.two_box .iinkyg_info th p,.iinkyg_info td p{
	padding:0;
	margin:0;
	font-size:100%;
}
.two_box .iinkyg_info th p{
	border-left:5px solid #999;
	padding-left:5px;
}

/* 要望・決議等カテゴリ内個別定義 ############################################### */

/* 要望・決議等 - 全国市議会議長会 */

.sgc_req_nccc .gc_fl_item_boldtext{

	font-size:16px;

	line-height:inherit;

}

/* 要望・決議等 - 委員会 */
.req_iin p{
	font-size:95% !important;
}

/* 要望・決議等 - 協議会 */
/* tableにフォントサイズが強制的にセットされるため、それを基本値に強制上書き */
/* 配下のタグは、スタイルが自動生成されても適用しないよう強制的にinherit設定 */
.req_kyg table{
	font-size:90% !important;
	width:90% !important;
	height:initial !important;
	float:none !important;
}
.req_kyg table td{
	font-size:inherit !important;
	width:auto !important;
	height:initial !important;
	padding : 0 !important;
	margin : 0 !important;
	line-height:initial !important;
}
.req_kyg table td:first-child{
	width:100px !important;
}
.req_kyg table td p{
	font-size:inherit !important;
	margin : 0 !important;
	padding : 0 !important;
	line-height:initial !important;
}
.req_kyg table td span{
	font-size:inherit !important;
	line-height:initial !important;
}
.req_kyg table td a{
	font-size:105% !important;
	line-height:1.8em !important;
}
.req_kyg > p{
	display:none;
}
.req_kyg table td br{
	display:none;
}

/* 要望・決議等 - 地方六団体 */
/* tableにフォントサイズが強制的にセットされるため、それを基本値に強制上書き */
/* 配下のタグは、スタイルが自動生成されても適用しないよう強制的にinherit設定 */
.req_6dan table{
	font-size:90% !important;
	width:90% !important;
	height:initial !important;
	float:none !important;
}
.req_6dan table td{
	font-size:inherit !important;
	width:auto !important;
	height:initial !important;
	padding : 0 !important;
	margin : 0 !important;
	line-height:initial !important;
}
.req_6dan table td:first-child{
	width:100px !important;
}
.req_6dan table td p{
	font-size:inherit !important;
	margin : 0 !important;
	padding : 0 !important;
	line-height:initial !important;
}
.req_6dan table td span{
	font-size:inherit !important;
	line-height:initial !important;
}
.req_6dan table td a{
	font-size:105% !important;
	line-height:1.8em !important;
}
.req_6dan > p{
	display:none;
}
.req_6dan > div.do_list > p{ 
	/* IEでCrossEditorの操作時、tableタグの下に生成される空行が削除できないため、強制的に非表示とする */
	display:none;
}
.req_6dan table td br{
	display:none;
}

/* 要望・決議等 - 議会三団体 */
/* tableにフォントサイズが強制的にセットされるため、それを基本値に強制上書き */
/* 配下のタグは、スタイルが自動生成されても適用しないよう強制的にinherit設定 */
.req_3dan table{
	font-size:90% !important;
	width:90% !important;
	height:initial !important;
	float:none !important;
}
.req_3dan table td{
	font-size:inherit !important;
	width:auto !important;
	height:initial !important;
	padding : 0 !important;
	margin : 0 !important;
	line-height:initial !important;
}
.req_3dan table td:first-child{
	width:100px !important;
}
.req_3dan table td p{
	font-size:inherit !important;
	margin : 0 !important;
	padding : 0 !important;
	line-height:initial !important;
}
.req_3dan table td span{
	font-size:inherit !important;
	line-height:initial !important;
}
.req_3dan table td a{
	font-size:105% !important;
	line-height:1.8em !important;
}
.req_3dan > p{
	display:none;
}
.req_3dan > div.do_list > p{ 
	/* IEでCrossEditorの操作時、tableタグの下に生成される空行が削除できないため、強制的に非表示とする */
	display:none;
}
.req_3dan table td br{
	display:none;
}
